summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--macros/autogen.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/macros/autogen.sh b/macros/autogen.sh
index 718d3d94..bcf985f8 100644
--- a/macros/autogen.sh
+++ b/macros/autogen.sh
@@ -9,7 +9,7 @@ if [ -n "$GNOME2_PATH" ]; then
export PATH
fi
-(autoconf2.50 --version) < /dev/null > /dev/null 2>&1 || {
+(autoconf --version) < /dev/null > /dev/null 2>&1 || {
echo
echo "**Error**: You must have \`autoconf' installed to compile $PKG_NAME."
echo "Download the appropriate package for your distribution,"
@@ -176,8 +176,8 @@ do
echo "Running automake --gnu $am_opt ..."
automake --add-missing --gnu $am_opt ||
{ echo "**Error**: automake failed."; exit 1; }
- echo "Running autoconf2.50 ..."
- autoconf2.50 || { echo "**Error**: autoconf failed."; exit 1; }
+ echo "Running autoconf ..."
+ autoconf || { echo "**Error**: autoconf failed."; exit 1; }
) || exit 1
fi
done